:root {}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    display: grid;
    grid-template-columns: 15% 85%;
}

body>nav {
    background-color: #333;
    color: white;
    height: 100%;
}

body>nav>ul {
    list-style: none;
}


body>nav>ul>li>a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
}

body>nav>ul>li>a:hover {
    color: rgb(226, 226, 226);
}

main{
    min-height: 100vh;
}

main>img {
    max-width: 850px;
    height: 80%;
    object-fit: cover;
    display: block;
    margin: auto;
    padding: 15px;
    padding-bottom: 50px;
    margin-top: 55px;
    box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.75);
}

main>nav {
    text-align: center;
    max-width: 400px;
    margin: auto;
    margin-top: -33px;
}

main>nav>ul {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

main>nav>ul>li>a {
    text-decoration: none;
    color: black;
}